.news-likes div{
	display:inline-block;
}
.news-likes .b-share__link, .news-likes .b-share__link:hover, .news-likes .b-share__link:active{background:none;top:0;left:0;margin:0;padding:0;height:auto;border:none;}
.news-likes .b-share-btn__wrap{
	margin:0 5px;
}
.news-likes .b-share-icon{
	width:25px;
	height:24px;
}

.news-likes .b-share_theme_counter{
	background:none !important;
	border-radius:0 !important;
	color:#017AA9 !important;
}
.news-likes .b-share-icon_vkontakte{background:url('img/vk_icon_lblue.png') left top no-repeat;}
.news-likes .b-share-icon_facebook{background:url('img/fb_icon_lblue.png') left top no-repeat;}
.news-likes .b-share-icon_twitter{background:url('img/tw_icon_lblue.png') left top no-repeat;}
.news-likes .b-share-counter, .ya-share2__counter{
	background:url("img/bubble_number.png") no-repeat scroll left top rgba(0, 0, 0, 0);
	height:21px;
	width:25px;
	padding:3px 0 0 8px;
	color:#017AA9;
	margin:0;
	font:300 14px 'roboto condensed',sans-sefif;
	text-align:center;
}
.ya-share2__counter { padding:0 0 4px 8px !important; }

.ya-share2__badge { border-radius: 0; }
.ya-share2__item_service_vkontakte .ya-share2__badge, .ya-share2__item_service_facebook .ya-share2__badge, .ya-share2__item_service_twitter .ya-share2__badge {
  background-color:#fff;
}
.ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon { background: url('img/vk_icon_lblue.png') left top no-repeat; }
.ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon { background:url('img/tw_icon_lblue.png') left top no-repeat; }
.ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon { background:url('img/fb_icon_lblue.png') left top no-repeat; }

.ya-share2__list_direction_horizontal > .ya-share2__item { margin-right:0; margin-left:10px; }